# CyberSource.TaxRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Vasv2taxClientReferenceInformation**](Vasv2taxClientReferenceInformation.md) |  | [optional] 
**taxInformation** | [**Vasv2taxTaxInformation**](Vasv2taxTaxInformation.md) |  | [optional] 
**orderInformation** | [**Vasv2taxOrderInformation**](Vasv2taxOrderInformation.md) |  | [optional] 
**merchantInformation** | [**Vasv2taxMerchantInformation**](Vasv2taxMerchantInformation.md) |  | [optional] 
**buyerInformation** | [**Vasv2taxBuyerInformation**](Vasv2taxBuyerInformation.md) |  | [optional] 


